<?php
    
    namespace common\models\page;
    
    use yii\db\ActiveRecord;
    
    class CategoryLang extends ActiveRecord
    {
        public static function tableName()
        {
            return 'page_category_lang';
        }
        
        public static function primaryKey()
        {
            return [
                'language_id',
                'page_category_id'
            ];
        }
        public function rules()
        {
            return [
                [
                    [
                        'title',
                    ],
                    'string',
                ],
            ];
        }
        
        public function attributeLabels()
        {
            return [
                'title' => \Yii::t('core', 'Title'),
            ];
        }
        
    }